:root {
  --primary-color: #613424; /* Coral Orange (matches your logo) */
  --secondary-color: #4A4A4A; /* Dark Gray for text */
  --background-color: #FFFFFF; /* White background for clarity */
  --accent-color: #FFA500; /* Bright Orange for highlights */
  --muted-color: #F5F5F5; /* Light Gray for sections or cards */
  --font-color: #333333; /* Dark text for readability */
}
body,html{
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    box-sizing: border-box;
    padding:0;margin:0;
}
.flex{display: flex;}
.justify-between{justify-content: space-between;}
.justify-center{justify-content: center;}
.flex-col{display: flex; flex-direction: column;}
.items-center{align-items: center;}
.gap{gap: 10px;}
.mobile, .hidden{ display: none; }
h2,h4{ color: var(--primary-color); }
/* responsive */
@media screen and (max-width: 992px){
    .desktop{
        display: none;
    }
    .mobile{
        display: flex;
    }
    nav{
        position:fixed;
        z-index: 9999;
        top: 70px;
        gap: 20px !important;
        left: 0;
        flex-direction: column;
        background: #fffa;
        padding: 10px;
        border-radius: 10px;
        box-shadow: 0 2px 10px #eee;
    }
}